Last Comment Bug 661755 - [session restore cleanup] Fix line endings in tests
: [session restore cleanup] Fix line endings in tests
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Session Restore (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 7
Assigned To: Paul O'Shannessy [:zpao] (not reading much bugmail, email directly)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-02 21:43 PDT by Paul O'Shannessy [:zpao] (not reading much bugmail, email directly)
Modified: 2011-06-18 11:07 PDT (History)
1 user (show)
paul: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v0.1 (5.68 KB, patch)
2011-06-02 21:43 PDT, Paul O'Shannessy [:zpao] (not reading much bugmail, email directly)
dietrich: review+
Details | Diff | Splinter Review

Description Paul O'Shannessy [:zpao] (not reading much bugmail, email directly) 2011-06-02 21:43:11 PDT
Created attachment 537076 [details] [diff] [review]
Patch v0.1

There are a number of tests that have non-unix line endings. Invisible, but I encountered them patching a test today and it bothered me.

Dietrich, I have some other cleanup things laying around here (stripping out trailing whitespace, fixing some tests for consistency, etc.). Do these fall under the category of things that should be reviewed or can I just land them? (it might make blame a bit harder, but meh...)
Comment 1 Dietrich Ayala (:dietrich) 2011-06-03 03:47:35 PDT
Comment on attachment 537076 [details] [diff] [review]
Patch v0.1

r=me. yeah, no review required for minor test-only changes like these IMO. just watch the tree ;)
Comment 2 Mounir Lamouri (:mounir) 2011-06-18 09:44:43 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/f4b55635abb1
Comment 3 Paul O'Shannessy [:zpao] (not reading much bugmail, email directly) 2011-06-18 11:07:09 PDT
in-testsuite- (just line endings changed, no tests needed)

Note You need to log in before you can comment on or make changes to this bug.